body
{
 font-family: Arial, Helvetica, sans-serif;
	font-size: .95em;
	line-height: 1.5em;

	margin: 0;
	padding: 0;

	color: #f0f8fa;

	text-align: center;

	background: #76787d url('../images/bg-line.png') repeat-x 0 109px;
}

/* globalni nastaveni pro obecne formatovani */
form
{
   margin: 0 0 20px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.label
{
    margin: 15px 0px 10px 0px;
    font-weight: normal;
    text-decoration: none;
    line-height: 1em;
    /* color: #0EB8E3; */
    color: #3f4747;
}

h1{ font-size: 1.7em; margin-top: 0px; color: #222; }
h2{ font-size: 1.5em; }
h3{ font-size: 1.4em; }
h4{ font-size: 1.3em; }
h5{ font-size: 1.2em; }
h6{ font-size: 1.1em; }

p {line-height: 1.3em;}

p, ul, ol
{
	margin: 5px 0px 15px 0px;
}

a { /*color: #0EB8E3;*/ color: #e1011c; text-decoration: underline;}
a:hover { text-decoration: none; color: #e1011c; }
a img{ border: none; } /* , a:link img */



ul, ol { margin: 20px 0px 10px 0px; padding: 0px; }
ul li { margin: 0px 0px 0px 18px; padding: 0px; list-style-type: disc;  }
ol li { margin: 0px 0px 0px 26px; padding: 0px; list-style-type: decimal; }

hr
{
    color: #6C1E08;
    height: 1px;
    border: none;
    background-color: #3d3f47;
}

/* pomocne tridy */
.cl
{
   clear: both;
   width: 100%;
   line-height: 0px;
   height: 0px;
   font-size: 0px;
   overflow: hidden;
   margin: 0px;
}

.tal { text-align:left; }
.tac { text-align: center; }
.tar { text-align:right; }

.fl { float: left; }
.fr { float: right; }
.block { display: block; }

.hidden {display: none;}

/**************************************************/
/* délky prvky */
/**************************************************/
.long { width: 100%; }
.longer { width: 75%; }
.middle { width: 50%; }
.short { width: 25%; }

.w5 {width: 5%;}
.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w85 {width: 85%;}
.w90 {width: 90%;}
.w95 {width: 95%;}
.w100 {width: 100%;}


/**************************************************/
/* tělo stránky */
/**************************************************/

.main
{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	overflow: hidden;
}

.wrapMain, .wrapContent, .wrapTop, .wrapMenu, .wrapText, .wrapFooter, .wrapPanel
{
	display: block;
	overflow: hidden;
	margin: 0;
}

.wrapMain
{

}

 .wrapContent
 {
     position: relative;
 }

/************************************************/
/* top */
/************************************************/

.wrapTop
{
    height: 200px;
    position: relative;
    overflow: visible;
}

    .logo
    {
        position: absolute;
        left: 25px;
        bottom: -24px;
        
        display: block;
        width: 220px;
        height: 148px;
        background: transparent url('../images/logo.png') no-repeat left top;   
        font-size: 0%;
    }

/************************************************/
/* footer */
/************************************************/

.wrapFooter
{
    background: transparent url('../images/bg_footer.png') repeat-x center;
    height: 226px;
    margin: 20px 0 0 0 ;
}

    .boxFooter
    {
        height: 60px;
        text-align: left;
    }
	
	
	
/************************************************/
/* menu */
/************************************************/	
.wrapMenu
{
    width: 245px;
    margin: 25px 0 0 0;
    overflow: visible;
}

    .wrapMenu ul
    {
        padding: 0;
        margin: 0;
    }

        .wrapMenu ul li
        {
            padding: 0;
            margin: 0;
            list-style: none outside;
        }

            .wrapMenu ul li a
            {
                display: block;
                padding: 0 0 0 20px;
            }		
		
		
		
/************************************************/
/* pravý panel */
/************************************************/	
.wrapPanel
{
    width: 220px;
    padding: 60px 0 0 0;
}

       
	
.widget, .wrapMenu ul, ul.imageGallery, ul.files, .links
{
    margin: 20px; 		
}


.label
{
    display: block;
    clear: both;
    font-size: 1.2em;
    text-align: center;
    color: #bbb7af;
}

	
	
/************************************************/
/* text */
/************************************************/	
.texTitle, h1, h2, h3, h4, h5, h6, .wrapMenu ul li a, ul.dropdown, label, input, textarea, .err, .label, .but
{
    /*font-family: Impact, Tahoma, Verdana, Aria;*/
    
    /* stín */
    /*text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);   */
    font-weight: bold;
}

.wrapText
{
    width: 535px;
    background: #bbb7af ;
}

.boxText
{
    padding: 25px;
}

/************************************************/
/* infoboxy */
/************************************************/	
.wrapPanel .widget
{
    margin: 0;
    padding: 0;
}

.infoBoxes div
{
    list-style: none outside;
    background: #3f4747;
    padding: 25px;
    margin: 0 0 2px 0 ;
    color: #fff;
}

.texTitle
{
    display: block;
    color: #bbb7af;
    font-size: 1.35em;
}



/**************************************************/
/* formuláře */
/**************************************************/
form, fieldset { border: none; margin: 0; padding: 0; }

form { }
form.margin { margin: 0;}

fieldset
{
    padding: 20px;
}

input, textarea {
	margin: 0; padding: 0;
        font-size: 1em; color: #391E00; 
        line-height: 17px;
}



input, textarea, select { border:none; padding: 5px; background-color: #bbb7af; width: 100%; }
input:hover, textarea:hover {  background-color: #a3a3a3; }
label { color: #fff; float: right; padding: 0 10px 0 0; }
td label { font-weight: normal; }

.but {

	background-color:#e1011c;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	display:inline-block;
	color:#ffffff;
	font-size:1em;
        font-weight: normal;
	padding:5px 12px;
	text-decoration:none;
        cursor: pointer;

}.but:hover {
	background-color:#ff0000;
}.but:active {
	position:relative;
	top:1px;
}


td.formLeft
{
    width: 150px; 
    vertical-align: top;
    text-align: right;
}



/**************************************************/
/* links */
/**************************************************/

.wrapLinks .label
{
    /*padding: 0;*/
    margin: 10px 0 0 0;
    /*background: none;*/
}

ul.links
{
   margin: 10px 0 0 0;
   padding: 0;
   list-style: none outside;
   padding: 20px ;
}

    ul.links li
    {
       display: block;
       padding: 0 0 0 25px ;
       margin: 0 0 5px 0;
       list-style-type: none;
       background: transparent url('../images/bg-this-small.png') no-repeat 10px 7px;
    }
    
    

/**************************************************/
/* info hlášky */
/**************************************************/

.wrapMsgOk { background-color: #009900; overflow: hidden; margin: 25px 0 0 0; }
.contentMsgOk { background-color: #d9f6af; margin:1px; padding: 5px; color: #009900;  }

.wrapMsgErr { background-color: #ff2828; overflow: hidden; margin: 25px 0 0 0; }
.contentMsgErr { background-color: #ffd9d9; margin:1px; padding: 5px; color: #ff2828; }
    


/**************************************************/
/* fotogalerie */
/**************************************************/

.titleImg {
   /*width: 150px;*/
   height: 200px;
   padding: 20px;
   float: right;
}

.titleImg div span, .titleImg a, .titleImg p, .titleImg span {
   /*background-color:rgba(0,0,0,0.15);*/
   
   /*padding: 20px;*/
}

.titleImg img { height: 200px; margin: 0 0 20px 0; }

.news .titleImg { height: 100px; }
.news .titleImg img { height: 100px; margin: 0 0 20px 0; }



/**************************************************/
/* message box */
/**************************************************/

.ok, .err {
   display: none;
   padding: 10px;
   margin: 5px 0 0 0;
   font-size: .88em;
   width: 100%;
}

.ok {
   border: 2px solid #659f00;
   background: #e0efa4;
   color: #659f00;
}

.err {
   border: 2px solid #bf0202;
   background: #f4d2d2;
   color: #bf0202;
}



/**************************************************/
/* webmap */
/**************************************************/
   ul.webmap {
      list-style: none outside;
      margin: 10px 0 50px 0;
      padding: 0;
   }

      ul.webmap li {
         list-style-type: none;
         display: block;
         padding: 0;
      }
      

      
/**************************************************/
/* image gallery */
/**************************************************/
ul.imageGallery, ul.files 
{
    list-style: none outside;
    margin: 0 0 40px 0;
    line-height: 1em;
    float: left;
    display: block;
    width: 100%;
}

ul.imageGallery li 
{
    display: block; float: left;
    padding:  0 0 20px 20px;
    margin: 0;
}

ul.imageGallery li img 
{
    height: 90px;
    border: none;    
}

ul.imageGallery li img:hover 
{
    border-color: #0EB8E3;   
}

ul.imageGallery li a 
{
    text-decoration: none;
}



/**************************************************/
/* seznam souborů ke stažení */
/**************************************************/

ul.files li 
{
    list-style-type: none;
    margin: 0 0 0 20px ;
}

ul.files a 
{
    display: inline-block;
    height: 30px;
    margin: 0 0 5px 0;
    padding: 5px 0 0 30px;
    background-position: left top;
    font-weight: normal;
}

ul.imageGallery, ul.files, .links
{
    padding: 20px 0 0 0; 
}


.copyright
{
    height: 100px;
    font-size: .85em;
            margin: 0 0 0 245px;
}

.copyright p
{
    line-height: .7em;
}



.carBottom
{

}

.wrapWidget
{
    background: #3f4747;
    overflow: hidden;
    margin: 0 0 2px 0;
}

.wrapWidget a, .copyright a
{
    color: #fff;
}

.this
{
    margin-left: 0px !important; 
    background: #bbb7af !important;
    margin-right: 0 !important; 
}

ul.dropdown li a.this { width: 225px; }

span.this
{
    width: 17px;
    height: 20px;
    display: inline !important;
    float: left;
    background: transparent url('../images/bg-this.png') no-repeat left 1px !important;
}

.boxAutoservis
{
    position: absolute;
    left: 275px;
    top: 76px;
        
    width: 480px;
    height: 103px;
    line-height: 103px;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    background: #1f2971;
}

.boxAdPartner
{
    position: absolute;
    right: 80px;
    top: 108px;
    
    width: 58px;
    height: 59px;
    
    background: transparent url('../images/logo-adpartner.png') no-repeat 0 0;
    font-size: 0;
}



.title img
{
    width: 485px;
}